/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author URI: https://tommy-bordas.fr
 Author:       Tommy Bordas
 Template:     Divi
 Version:      1.2.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  div-child
*/

@import 'color.css';
/* 1er retour*/

#main-content>div.breadcrumb>a {
  padding-right: 5px;
  padding-left: 5px;
}

#top-header-right .search-container button {
  border: 1px solid;
  border-right: none;
}

/* Header  */

#top-header {
  background-color: white;
}

#top-header-left>div.site-branding-text>h1>a {
  color: black;
  font-size: 28px !important;
}

#top-header-left>div.site-branding-text>p {
  color: var(--alt-color) !important;
}

#top-header-left>div.site-branding-text>p>a {
  color: black;
  font-size: 28px !important;
}

#top-header-left>div.site-branding-text>p.site-description.site-branding-font-size {
  color: black;
}

#et-top-navigation {
  margin-top: 10px;
}

/* article homepage */

.article-home-bouton {
  background-color: var(--alt-color) !important;
  color: white !important;
}

.article-home-bouton>a {
  color: var(--text-color) !important;
}

/* Enlever chapeau à droite des items du menu  */

#top-menu .menu-item-has-children>a:first-child::after, .fullwidth-menu .menu-item-has-children>a:first-child::after, #et-secondary-nav .menu-item-has-children>a:first-child::after {
  display: none;
}

#main-header {
  background-color: var(--alt-color) !important;
}

/* Styling footer */

@media screen and (max-width: 768px) {
  .et_boxed_layout #page-container {
    width: 100% !important;
  }
}

#footer-widgets>div {
  width: 100%!important;
  max-width: 100%!important;
}

#main-footer .fwidget {
  width: 100%!important;
  max-width: 100%!important;
}

#main-footer>div.container {
  width: 100% !important;
  max-width: none;
  padding: 0px;
}

#footer-widgets>div {
  margin-bottom: 0px;
}

.footer-partner {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.footer-partner img {
  max-height: 85px;
  width: auto;
}

#credit-creation {
  display: none;
}

/* Remonter menu 1 */

@media only screen and (min-width: 981px) {
  .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 5px 0 0 0 !important;
  }
}

#et-secondary-menu {
  padding-top: 5px;
  margin-top: 10px;
}

/* Sidebar à gauche */

.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
  left: 23% !important;
  right: auto !important;
}

body #page-container #left-area {
  float: right;
  padding-left: 3%;
  padding-right: 0;
}

body #page-container #sidebar {
  padding-left: 0;
  padding-right: 3%;
  float: left;
}

#custom_html-3>div>div.couleur1>div {
  display: none;
}

/* Largeur sous-menu*/

.menu-item {
  display: block;
}

.sub-item {
  width: auto;
}

/* correctifs preprod*/

.more-link {
  background-color: var(--alt-color);
  text-align: center;
  padding: 10px;
  display: block;
  color: white !important;
  font-weight: 600;
}

.et_pb_blog_grid .et_pb_post {
  background-color: #EBEBEB;
  border: 1px solid #e2e2e2;
}

#et-secondary-nav>li>a>span, #top-menu li, .menu-item {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 600;
}

#top-menu li li a {
  width: 900px;
  font-size: 16px;
}

.nav li ul {
  width: 720px;
}

#menu-item {
  display: block;
}

#sub-menu {
  width: auto;
}

.entry-title summary a {
  color: white;
}

.summary a {
  color: white !important;
}

/*Modifications header*/

#top-header, #et-secondary-nav li ul {
  background-color: white;
}

#top-header>.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.2rem 0;
}

#top-header>.container #top-header-left {
  flex-grow: 1;
  align-self: center;
  display: flex;
}

#top-header>.container #top-header-right {
  align-self: center;
  display: flex;
  align-items: center;
}

.logo-3-points {
  display: inline-block;
  margin-right: 15px;
  min-width: 103px;
}

.logo-point {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: black;
  display: inline-block;
}

.logo-point:first-child {
  opacity: 0.35;
}

.logo-point:nth-child(2) {
  opacity: 0.6;
  margin: 0 5px;
}

#top-header .site-branding-text {
  display: inline-block;
  text-transform: uppercase;
  text-align: left;
}

#top-header .site-branding-text .site-title {
  padding: 0;
  font-weight: lighter;
}

#top-header .site-branding-text .site-title a {
  font-weight: lighter;
  line-height: 17px!important;
}

#top-header .site-branding-text .site-description {
  font-weight: bold;
}

.mobile-menu-search, #top-header .container #top-header-right .search-container {
  flex-grow: 1;
  margin-right: 25px;
}

.mobile-menu-search .et-search-form, #top-header .container #top-header-right .search-container .et-search-form {
  position: static;
  display: flex;
}

.mobile-menu-search .et-search-field, #top-header .container #top-header-right .search-container .et-search-field {
  position: static;
  border: 1px solid lightgrey;
  border-left: none;
  height: 30px;
  width: 190px;
  padding: 0 15px;
  background-color: white;
  margin: 0;
}

.mobile-menu-search button, #top-header .container #top-header-right .search-container button {
  border: 1px solid lightgrey;
  border-right: none;
  background-color: white;
  cursor: pointer;
}

#top-header .container #top-header-right .logo_container {
  text-align: right;
}

.mobile_menu_bar:before {
  color: var(--alt-color) !important;
}

#top-header .et_mobile_menu {
  background-color: var(--alt-color) !important;
}

#main-header .container.et_menu_container {
  display: flex;
  align-items: center;
}

#main-header #et-top-navigation {
  flex-grow: 1;
  align-self: center;
  padding-left: 0!important;
}

#et-secondary-menu {
  align-self: center;
}

#et-secondary-menu #et-secondary-nav {
  display: flex;
  align-items: center;
}

#et-secondary-menu #et-secondary-nav>li>a {
  padding-bottom: 0;
}

.et_header_style_left .logo_container {
  position: static;
}

@media (max-width: 980px) {
  .et_secondary_nav_only_menu #top-header {
    display: block;
  }
  #top-header .search-container {
    display: none;
  }
  .et_mobile_menu {
    top: 86px;
    text-align: left;
  }
  .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 0;
    transform: translateX(100%);
  }
  .et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
    position: static;
    height: 5px;
  }
  #main-header>div {
    display: none !important;
  }
}

@media (max-width:768px) {
  .et_secondary_nav_only_menu #top-header>.container {
    display: block;
    width: 100%;
    text-align: center;
  }
  #top-header>.container #top-header-left {
    display: inline-block;
    margin: 0 auto;
  }
  #top-header .logo-3-points {
    min-width: 72px;
    vertical-align: top;
    margin-right: 5px;
    margin-bottom: 10px;
  }
  #top-header .logo-3-points .logo-point {
    margin: 0;
    width: 20px;
    height: 20px;
  }
  #top-header .logo-3-points .logo-point:nth-child(2) {
    margin: 0 -3px;
  }
  #top-header .container #top-header-right {
    margin-top: 10px;
  }
  #top-header .container #top-header-right .logo_container {
    text-align: center;
  }
  .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    transform: translateY(-88px);
  }
  .et_mobile_menu {
    top: 161px;
  }
}

#footer-widgets>a, .footer-partner>a {
  color: white;
}